/* @group Nu Carousel Font Size */
html body .carousel.large .block ul,
html body .carousel.large .block ul li,
html body .carousel.large .block ul li p,
html body .carousel.large .block ul li a {
  margin-left: 0!important;
  padding-left: 0!important; }

html body .carousel.large .block ul li,
html body .carousel.large .block ul li p,
html body .carousel.large .block ul li a {
  font-size: 18px!important;
  line-height: 24px!important; }

/* @end */
/* @group Logo Gallery */
.gallery {
  width: 946px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0%!important;
  overflow: hidden; }

.gallery a img {
  border: none; }

/* @end */
/* @group Allgemein */
html body a img {
  border: none; }

/* @end */
/* @group Nu Footer */
html body #footer-container .footer-widget ul {
  list-style-type: none;
  margin-left: 0!important;
  padding-left: 0!important; }

html body #footer-container p.powered-by {
  font-size: 12px!important; }

/* @end */
/* @group Flat Teaser */
html body .flat_teaser {
  margin-left: 0px!important;
  margin-right: 2px!important;
  margin-bottom: 10px; }

html body .flat_teaser {
  position: relative;
  min-height: 250px;
  height: auto !important;
  height: 250px; }

html body .flat_teaser .calltoactionbuttonwrapper {
  position: absolute;
  bottom: 0;
  width: 80%; }

/* @end */
/* @group Nu Login Portlet */
.public-page.page-maximized.login .portlet-login .journalArticleDescription_wrapper img {
  width: 100%!important;
  height: auto!important; }

/* @end */
/* @group No Icons */
.icon-file-pdf:before,
.icon-file-openoffice:before,
.icon-office:before,
.icon-file-word:before,
.icon-file-excel:before,
.icon-download:before,
.icon-checkmark:before,
.icon-close:before,
.icon-home:before,
.icon-office:before,
.icon-pencil:before,
.icon-pencil2:before,
.icon-image:before,
.icon-bullhorn:before,
.icon-connection:before,
.icon-book:before,
.icon-books:before,
.icon-file:before,
.icon-profile:before,
.icon-tag:before,
.icon-tags:before,
.icon-address-book:before,
.icon-notebook:before,
.icon-envelope:before,
.icon-location:before,
.icon-map:before,
.icon-map2:before,
.icon-clock:before,
.icon-calendar:before,
.icon-alarm:before,
.icon-cabinet:before,
.icon-bubbles:before,
.icon-user:before,
.icon-user2:before,
.icon-users:before,
.icon-search:before,
.icon-zoom-out:before,
.icon-zoom-in:before,
.icon-lock:before,
.icon-key:before,
.icon-wrench:before,
.icon-cog:before,
.icon-settings:before,
.icon-pie:before,
.icon-bars:before,
.icon-menu:before,
.icon-tree:before,
.icon-bookmark:before,
.icon-bookmarks:before,
.icon-feed:before {
  padding: 0!important;
  margin: 0!important;
  display: none!important;
  visibility: hidden!important; }

/* @end */
/* @group Postcard */
html body .two-column-layout .postcard ul.checkmark li:before {
  display: none;
  visibility: hidden; }

html body .two-column-layout .postcard ul.checkmark {
  margin-left: 0em; }

html body .two-column-layout .postcard ul.checkmark li {
  list-style-type: decimal!important;
  margin-left: 1.5em; }

html body .two-column-layout .postcard li:before {
  margin-left: 0em; }

/* @end */

